---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:14:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bbdc38c2-558f-4352-bf13-4060dbc94ca2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin21-binaries-a056bdb4513e0acd462e16c6f2dd3520306f730e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin21-binaries-a056bdb4513e0acd462e16c6f2dd3520306f730e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin21-binaries"
  summary: "NONE"
  versionInfo: "a056bdb4513e0acd462e16c6f2dd3520306f730e"
